uuid: 9e0dd61f-2bde-4d7a-a7a1-fd0453d9ff2b
langcode: en
status: true
dependencies:
  config:
    - image.style.drutopia_square_extra_large
    - image.style.drutopia_square_extra_small
    - image.style.drutopia_square_large
    - image.style.drutopia_square_medium
    - image.style.drutopia_square_small
_core:
  default_config_hash: JMf-xC8fggihQjiOPJXjO4aHdh7JTRktK2GO7J9X0nQ
id: square
label: Square
image_style_mappings:
  -
    image_mapping_type: sizes
    image_mapping:
      sizes: '(min-width: 1290px) 325px, (min-width: 851px) 25vw, (min-width: 560px) 50vw, 100vw'
      sizes_image_styles:
        - drutopia_square_extra_large
        - drutopia_square_extra_small
        - drutopia_square_large
        - drutopia_square_medium
        - drutopia_square_small
    breakpoint_id: responsive_image.viewport_sizing
    multiplier: 1x
breakpoint_group: responsive_image
fallback_image_style: drutopia_square_extra_small
